
    \section{ First important topic }
    \begin{frame} {}
        \centering \huge First important topic
    \end{frame}

    
        \subsection{ Subsection with columns }
        \begin{frame}
        \frametitle{ Subsection with columns }
        
            \begin{columns}
            \begin{column}{0.38\linewidth}
            \begin{itemize}
            
                \item \alert<+> { Testing }
            
                \item \alert<+> { Points }
            
            \end{itemize}
            \end{column}
            \begin{column}{0.64\linewidth}
            
                \only<1>{
                
                    \includegraphics[width=\linewidth]{resources/example.png}
                
                }
            
                \only<2>{
                
                    \lstset{basicstyle=\fontsize{7}{11}\selectfont\ttfamily,breaklines=true}
                    \lstinputlisting[frame=single]{resources/example.txt}
                
                }
            
            \end{column}
            \end{columns}
        
        \end{frame}
    
        \subsection{ Test points without columns }
        \begin{frame}
        \frametitle{ Test points without columns }
        
            
                \begin{itemize}
                
                    \item \alert<+> { Another test }
                
                    \item \alert<+> { Of points }
                
                \end{itemize}
            
        
        \end{frame}
    
        \subsection{ Test content without columns }
        \begin{frame}
        \frametitle{ Test content without columns }
        
            
                
                    \only<1>{
                    
                        \includegraphics[width=\linewidth]{resources/example.png}
                    
                    }
                
                    \only<2>{
                    
                        \lstset{basicstyle=\fontsize{7}{11}\selectfont\ttfamily,breaklines=true}
                        \lstinputlisting[frame=single]{resources/example.txt}
                    
                    }
                
            
        
        \end{frame}
    

    \section{ Second important topic }
    \begin{frame} {}
        \centering \huge Second important topic
    \end{frame}

    
        \subsection{ Subsection with columns }
        \begin{frame}
        \frametitle{ Subsection with columns }
        
            \begin{columns}
            \begin{column}{0.38\linewidth}
            \begin{itemize}
            
                \item \alert<+> { Testing }
            
                \item \alert<+> { Points }
            
            \end{itemize}
            \end{column}
            \begin{column}{0.64\linewidth}
            
                \only<1>{
                
                    \includegraphics[width=\linewidth]{resources/example.png}
                
                }
            
                \only<2>{
                
                    \lstset{basicstyle=\fontsize{7}{11}\selectfont\ttfamily,breaklines=true}
                    \lstinputlisting[frame=single]{resources/example.txt}
                
                }
            
            \end{column}
            \end{columns}
        
        \end{frame}
    
        \subsection{ Test points without columns }
        \begin{frame}
        \frametitle{ Test points without columns }
        
            
                \begin{itemize}
                
                    \item \alert<+> { Another test }
                
                    \item \alert<+> { Of points }
                
                \end{itemize}
            
        
        \end{frame}
    
        \subsection{ Test content without columns }
        \begin{frame}
        \frametitle{ Test content without columns }
        
            
                
                    \only<1>{
                    
                        \includegraphics[width=\linewidth]{resources/example.png}
                    
                    }
                
                    \only<2>{
                    
                        \lstset{basicstyle=\fontsize{7}{11}\selectfont\ttfamily,breaklines=true}
                        \lstinputlisting[frame=single]{resources/example.txt}
                    
                    }
                
            
        
        \end{frame}
    
